@media (max-width: 1479px) and (min-width: 1280px){
/*---------------------------------------------------------
		AVIS
------------------------------------------------------------*/
.mod_ac_avis_global{width: 327px;}
.mod_ac_certification {width: 187px;}
.mod_avis_comment_top .mod_ac_certification p{width: 125px;}
.mod_ac_lien li a{font-size: 11px;padding: 10px 13px 10px 4px;}
.mod_ac_lien li {width: 27.5%; margin: 40px 0.1%;}
.mod_ac_lien li a::after{right: 5px;}

}





@media (max-width: 1260px) and (min-width: 1070px){
header{height: 149px;}
header #logo{width: 130px;}
#wrapper-header {width: 1030px;}
nav#main-menu{padding-top: 35px;}
nav#main-menu ul li a{padding: 25px 10px; font: 20px 'Lato',sans-serif;}
#nos-interventions .nos-interventions-en-tricopigmentation, #nos-interventions .onze-tricopigmentatie-behandelingen, .mic-nos-services-en-ligne{margin: 0 -50px;}
#wrapper-mic{width: 1030px;}
}




@media (max-width: 1069px) and (min-width: 961px){
#wrapper-header {width: 900px;}
header{height: 220px;}
header #logo{margin: 0 auto; float: none; width: 140px;}

nav#main-menu{float: left; padding-top: 0; width: 100%;}
nav#main-menu ul li a{padding: 5px 11px 25px;}
nav#main-menu ul li:first-child a{padding-left: 0;}
nav#main-menu ul li:last-child a{padding-right: 0;}

nav#main-menu .wrapper{text-align: center;}
#nos-interventions .nos-interventions-en-tricopigmentation, #nos-interventions .onze-tricopigmentatie-behandelingen, .mic-nos-services-en-ligne{margin: 0 0px;}
#nos-interventions #categorie #display_8 .cc_content {
    width: 33%;
    padding: 0 3%;
    min-height: 350px;}
#wrapper-mic{width: 920px;}
#wrapper-mic .type_5{margin: 20px 0 0;}

.box-slide-home{margin-top: 100px;}
#content-banner-home .wrapper p, #content-banner .wrapper p{font: 900 42px/43px 'Lato',sans-serif; padding: 0 23px;}
}



@media (max-width: 960px) and (min-width: 768px) {
	
/* ------------------------------------------------------------
		BALISE PRINCIPALE
------------------------------------------------------------ */

body{background:#fff;}
img{max-width:100%; width:auto; height:auto; box-sizing: border-box;}
#wrapper-header {width: 730px;}
/* ------------------------------------------------------------
		HEADER
------------------------------------------------------------ */

header {width:100%; position:relative;}
header .wrapper {width:100%;  overflow:visible;}
	
/* ---- LOGO ---- */
	
#content-banner .wrapper #logo {width:160px; margin:80px 0 0 -80px;}

/* ---- MENU LANGUES ---- */

header nav#languages ul li a {font:17px 'Lato', sans-serif; padding:10px 5px; color:#000;}
body header #btn-header{width: 300px; margin-top: 8px;}
body header .acces-pro-top{padding: 6px 11px;}

/* ---- MENU ---- */

nav#main-menu .wrapper {width:100%;}
body.smaller nav#main-menu .wrapper {width:90%;}
nav#main-menu ul li a {font:17px 'Lato', sans-serif; padding:20px 13px; color:#000;}
body.smaller nav#main-menu ul li a {font-size:15px; padding:25px 10px;}

/* ------------------------------------------------------------
		BANNER HEADER
------------------------------------------------------------ */

section#banner-header-home {height:400px !important; }
section#banner-header-home video#bgvid {display:none;}
#content-banner{display:none;}
#content-banner-home .wrapper{width: 8%; left: 63%; }
.box-slide-home{width: 390px;}
#content-banner-home .wrapper p{font: 900 37px/40px 'Lato',sans-serif;}
#content-banner-home #scrollto{bottom: -40px;}

/* ------------------------------------------------------------
		ANIMSITION
------------------------------------------------------------ */

.animsition{top:0;}

/* ------------------------------------------------------------
		TOOLS
------------------------------------------------------------ */



/* ------------------------------------------------------------
		CONTENT
------------------------------------------------------------ */

section#content .wrapper {width:90%;}
	
/* ---- LEFT ---- */
	
section#content .wrapper #left {width:100%;padding:0;}

/* ---- SIDEBAR ---- */
	
aside #sidebar {overflow:hidden;}
aside #sidebar .wrapper {width:90%;}

aside #sidebar .type_4 img {width:150px; height:auto;}


/* ------------------------------------------------------------
		FOOTER
------------------------------------------------------------ */
	
footer .wrapper {width:90%;}

/* ------------------------------------------------------------
		PAGE CONTACT
------------------------------------------------------------ */

#split_left{width:90% !important; float:none !important; margin:0 auto 20px auto !important;}
#split_right{width:90% !important; float:none !important; margin:0 auto 20px auto !important;}

/* ------------------------------------------------------------
		AVIS CLIENT
------------------------------------------------------------ */

section#avis-client .wrapper{width:90%;}
.column{width:100%; float:none; margin:10px 0; clear:both;}
.smartphone{display:block;}
.no-smartphone{display:none;}

#wrapper-mic{width: 96%; margin: 0 auto; }
#homepage #wrapper-mic {margin: 39px auto 0;}

#wrapper-mic .type_5{padding: 0 15px; margin: 20px 0 0;}
section#banner-header, #banner-header .sp-slides-container, #banner-header .sp-mask, #banner-header .sp-slide {height: 250px !important;}
}







@media (max-width: 960px) and (min-width: 860px) {
#wrapper-header{width: 740px;}
header #logo{width: 110px; float: none; margin: 0 auto; padding: 15px 0 0;}

section#banner-header, #banner-header .sp-slides-container, #banner-header .sp-mask, #banner-header .sp-slide {height: 250px !important;}
#googlemap > div > div {height: 100% !important;}

#main-menu .wrapper{width: 100%; text-align: center;}
nav#main-menu{padding-top: 0; width: 100%; z-index: 99999;
position: relative;}
nav#main-menu ul li a{padding: 20px 12px;}
header nav#languages {margin-top: 10px;}

body.smaller nav#main-menu ul li a{padding: 25px 5px;}
body.smaller nav#main-menu ul li:first-child a{padding-left: 0; }
body.smaller nav#main-menu ul li:last-child a{padding-right: 0;}

#nos-interventions .nos-interventions-en-tricopigmentation, #nos-interventions .onze-tricopigmentatie-behandelingen, .mic-nos-services-en-ligne{margin: 0;}
#nos-interventions #categorie #display_8 .cc_content {
    width: 33%;
    padding: 0 3%;
    min-height: 350px;}
}






@media (max-width: 859px) and (min-width: 768px) {
#wrapper-header{width: 740px;}
header #logo{width: 110px; float: none; margin: 0 auto; padding: 15px 0 0;}

#main-menu .wrapper{width: 100%; text-align: center;}
nav#main-menu{padding-top: 0; width: 100%;}
nav#main-menu ul li a{padding: 20px 12px;}

body.smaller nav#main-menu #phone a {padding: 3px 9px;}
body.smaller nav#main-menu #phone{padding: 0px 0 0 0;}
body.smaller nav#main-menu ul{width: 490px; padding: 10px 0;}
body.smaller nav#main-menu ul li a{padding: 11px 5px;}
body.smaller nav#main-menu ul li:first-child a{padding-left: 0; }
body.smaller nav#main-menu ul li:last-child a{padding-right: 0;}

#nos-interventions .nos-interventions-en-tricopigmentation, #nos-interventions .onze-tricopigmentatie-behandelingen, .mic-nos-services-en-ligne{margin: 0;}
#nos-interventions #categorie #display_8 .cc_content {
    width: 50%;
    padding: 0 3%;
    min-height: 350px;
	margin: 20px 0 0;}
}



@media (max-width: 767px) {
	
/* ------------------------------------------------------------
		BALISE PRINCIPALE
------------------------------------------------------------ */

body{background:#fff;}

img{max-width:100%; width:auto; height:auto; box-sizing: border-box;}
h1 {font:700 24px/30px 'Lato', sans-serif; padding:0; letter-spacing: 0;}
h2 {font: 23px/28px 'Lato',sans-serif; margin: 30px 0 20px 0;}

/* ------------------------------------------------------------
		TOOLS MOBILE
------------------------------------------------------------ */

#tools-mobile{display:block;}

body header #acces-pro-top {float: left; margin: 10px 0 0 10px; display: none;}
body header #btn-header{width:auto; margin-top: 8px; float:left; position:relative; z-index:1001;}
body header .acces-pro-top{padding: 6px 11px;}
/* ---- MENU LANGUES ---- */

header nav#languages {position:relative; float:right;}
header nav#languages ul li a {font:17px 'Lato', sans-serif; padding:10px 5px; color:#000;}
	
/* ---- MAIN MENU ---- */
	
nav#main-menu {display:none;}
nav#main-menu-mobile {display:block; position:relative;}
nav#main-menu-mobile a#menu-icon {display:block; width:50%;height:62px; background:#008c43; float:left;  position:relative; text-align:center; z-index:1;}
nav#main-menu-mobile a#menu-icon i{line-height:62px; color:#fff; font-size:2.4em;}
nav#main-menu-mobile ul {width:100%; position:absolute;  top:62px; z-index:9999;}
nav#main-menu-mobile ul li {width:100%; list-style:none;}
nav#main-menu-mobile ul li.separator {display:none;}
nav#main-menu-mobile ul li a:link, nav#main-menu-mobile ul li a:visited {color:#fff;background:#008c43;display:block;text-align:center;font-size:16px;border-bottom:1px solid #000;line-height:35px;
text-decoration:none;}	
nav#main-menu-mobile ul li a:hover {color:#fff;border-bottom:0;background:#000; font-weight:700;}
nav#main-menu-mobile ul li.selected a {color:#fff;border-bottom:0;background:#000; font-weight:700;}

/* ---- PHONE MOBILE ---- */

#phone-mobile{display:block; position:relative;}
#phone-mobile a{display:inline-block; width:50%;height:62px; background:#000; text-align:center;}
#phone-mobile a i{line-height:62px; color:#fff; font-size:2.4em;}

/* ------------------------------------------------------------
		HEADER
------------------------------------------------------------ */

header {width:100%; position:relative; height: 137px;}
header .wrapper {width:100%; overflow:visible;}

#wrapper-header{width: 100%;}
/* ---- LOGO ---- */
	
header #logo {width:100px; margin: 0 auto; float: none; padding: 26px 0 10px;}

/* ------------------------------------------------------------
		BANNER HEADER
------------------------------------------------------------ */

/*section#banner-header-home {height:200px !important;}*/
section#banner-header-home video#bgvid {display:none;}

section#banner-header{display:none;}
#content-banner{display:none;}

#homepage .slider-container, #homepage .sp-slides, #homepage .sp-slide {height: 300px !important;}
#content-banner-home .wrapper{left: 0; margin: 0; width: 100%;}
.box-slide-home{width: 100%; margin-top: 20px;}
.box-slide-home .contact-content a{max-width: 270px;}
.box-slide-home .contact-content a i{width: 46px;}
#content-banner-home .wrapper .contact-content{padding-left: 2%; text-align: left; max-width: 275px;}

#scrollto, .box-slide-home p{display: none;}
/* ------------------------------------------------------------
		CTA MOBILE
------------------------------------------------------------ */

#cta-mobile{display:block;}
#contact #cta-mobile{display:none;}
#cta-mobile .contact-content{padding: 0; }
#cta-mobile .contact-content a{max-width: 100%;}
/* ------------------------------------------------------------
		ANIMSITION
------------------------------------------------------------ */

.animsition{top:0;}

/* ------------------------------------------------------------
		TOOLS
------------------------------------------------------------ */

section#tools {display:none;}

/* ------------------ social feed ------------------ */

#sharethis{width:190px; height:50px; position: relative; top:auto; right: auto; padding:5px; margin:10px auto; overflow:hidden !important;}
#sharethis a.stbar {float:left; margin:5px;}

/* ------------------------------------------------------------
		CONTENT
------------------------------------------------------------ */

section#content{margin:0 0 20px 0;}
section#content .wrapper {width:90%;}

#homepage .sp-thumbnails-container, #homepage #cta-mobile{display: none;}
#homepage iframe{width: 100%;}
/* ---- LEFT ---- */
	
section#content .wrapper #left {width:100%;padding:0;}
section#content .wrapper #left img{float:none; clear:both; width:100%; height:auto;}

/* ---- SIDEBAR ---- */
	
aside #sidebar {overflow:hidden;}
aside #sidebar .wrapper {width:100%;}
aside #sidebar .box-aside {width:100%;margin:0 auto; float:none;}

/* ------------------------------------------------------------
		BTN
------------------------------------------------------------ */

.contact-content{padding:0;}
.contact-content a{margin:10px 0;}

/* ------------------------------------------------------------
		FOOTER
------------------------------------------------------------ */
	
footer .wrapper {width:90%;}

/* ------------------------------------------------------------
		FORM
------------------------------------------------------------ */

form {width:260px; margin:0 auto;}

/* ------------------------------------------------------------
		MODULE COMMENTS
------------------------------------------------------------ */
#btn-header{display: none;}
.form_ajout_comment form{width:100%;}

/* ------------------------------------------------------------
		PAGE CONTACT
------------------------------------------------------------ */

#split_left{width:90% !important; float:none !important; margin:0 auto 20px auto !important;}
#split_right{width:90% !important; float:none !important; margin:0 auto 20px auto !important;}

/* ------------------------------------------------------------
		MIC
------------------------------------------------------------ */

#categorie #display_8 .cc_content {float:none; width:100%; margin:20px 0;}
.type_8 {float:none; width:100%; margin:20px 0;}
#categorie #display_8 .cc_content{min-height: auto;}

#nos-interventions .nos-interventions-en-tricopigmentation, #nos-interventions .onze-tricopigmentatie-behandelingen, .mic-nos-services-en-ligne{margin: 0;}
#nos-interventions #categorie #display_8 .cc_content, .type_5{
	width: 83%;
    padding: 0;
    min-height: auto;
    margin: 20px auto;
	max-width: 400px;}
.type_5{float: none;}
#wrapper-mic{width: 100%;} 
#homepage #wrapper-mic{margin: -39px auto 0;}

.type_4 .cc_excerpt p{clear:both; padding:20px 0 0 0;}

#wrapper-mic article .type_5{width: 50%; padding: 0 30px; margin: 10px 0 0 0; float: left;}
#wrapper-mic article:nth-child(3){width: 100% !important; float: left !important;}
#wrapper-mic article:nth-child(3) .type_5{float: none !important; margin: 0 auto;}
#wrapper-mic .type_5 .cc_title{line-height: 44px;}
#wrapper-mic .type_5 .cc_title h3 { font-size: 16px !important;}


/* ------------------------------------------------------------
		COLUMN
------------------------------------------------------------ */

.column{width:100%; float:none; margin:10px 0; clear:both;}
.smartphone{display:block;}
	.smartphone img{max-width: 400px;}
.no-smartphone{display:none;}
/* ------------------------------------------------------------
		AVIS CLIENT
------------------------------------------------------------ */

section#avis-client .wrapper{width:90%;}
aside #sidebar #actu {width: 100%;}
aside #sidebar #actu .type_4 .cc_excerpt img{margin: 20px auto 0; width: 100%; max-width: 300px; display: block; }

/*GOOGLE MAPS*/
#googlemap-desktop{display: none;}
#googlemap-mobile{display: block;}	
#googlemap{width:100%; height: 260px; overflow: hidden;}
#googlemap > div > div {
    width: 100% !important;


}
}




@media (max-width: 497px) {
#homepage .slider-container,#homepage .sp-slides,#homepage .sp-slide {height: 230px !important;}
#homepage #wrapper-mic{margin: -31px auto 0;}
#wrapper-mic article .type_5{padding: 0 5px;}
#wrapper-mic .type_5 .cc_title{left: 0; line-height: 64px; top: -7px;}
#wrapper-mic .type_5 .cc_vignette{border: none;}
#wrapper-mic .type_5:hover .cc_title{left:0; top:-7px; width:100%; background:#000;}
#wrapper-mic .type_5 .cc_title h3{padding: 0 5px; font-size: 13px !important;}
}

